Subject: Ticket Assigned - Hello Centrepoint I have bought through your site all the clothes are excellent except for two piece...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jun 2020 09:55:42 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello Centrepoint I have bought through your site all the clothes are excellent except for two piece... Hello Centrepoint I have bought through your site all the clothes are excellent except for two pieces can I exchange them from one of your stores https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1263716